file(REMOVE_RECURSE
  "AQTSampleMachinePlug_autogen/mocs_compilation.cpp"
  "AQTSampleMachinePlug_autogen/timestamp"
  "CMakeFiles/AQTSampleMachinePlug_autogen"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/AQTSampleMachinePlug_autogen.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
